Package org.bukkit.command

# Interface PluginIdentifiableCommand

All Known Implementing Classes:
  `PluginCommand`

public interface PluginIdentifiableCommand
This interface is used by the help system to group commands into sub-indexes based on the `Plugin` they are a part of. Custom command implementations will need to implement this interface to have a sub-index automatically generated on the plugin's behalf.

## Method Summary

Modifier and Type
Method
Description
`@NotNull Plugin`
`getPlugin()`
Gets the owner of this PluginIdentifiableCommand.

## Method Details

### getPlugin

@NotNull @NotNull Plugin getPlugin()
Gets the owner of this PluginIdentifiableCommand.

Returns:
  Plugin that owns this PluginIdentifiableCommand.